rpm paket installation mit yast funktioniert nicht!

Status
Für weitere Antworten geschlossen.

jrhanses

Newbie
Hallo,
bin neu bei linux und bekomme das installieren mit von rpm-paketen nicht hin.
Beim Installieren mit yast kommt immer "installationsquelle nicht aktualisiert."
Weiß jemand einen rat?

liebe grüße,
jo
 
Was installierst du denn wie von wo?

Aktualisier die Installationsquelle doch hier mal:
YaST => Software => Installationsquelle wechseln
 

jrhanses

Newbie
möchte meine zu langen mp3-vorlesungen stückeln. dazu wurde mir ein editor-programm namens audacity empfohlen. so habe ich mir die datei:
audacity-1.3.0_0.1-1.pm.1.i586
heruntergeladen.


ich habe zudem probleme mit meinen videos. sind kleine runtergeladene wingtsun-filmchen, die ich meinen schülern schon mal zeige. wmv, mpg, avi und solche sachen.
auch dafür würde ich mir gern geeignete plugins besorgen.

habe einen netten kumpel, der mir schon mal hilft, weil ich in den maschinellen tiefen der rechner nicht bewandert bin. würde mir aber auf die dauer schon gern aneignen, selbst mit dem system zu arbeiten.

liebe grüße,
jo
 

admine

Administrator
Teammitglied
RPMs kannst du auch als root in einer Shell installieren:
Code:
rpm -Uhv audacity-1.3.0_0.1-1.pm.1.i586

Deine weiteren Fragen gehören ins Multimedia-Forum.

=> closed
 
Status
Für weitere Antworten geschlossen.
Oben